# 一级标题 #

``` 
#
```

## 二级标题

~~~ 
## 
~~~

### 三级标题

~~~ 
###
~~~

## 页内跳转 



# 2. 标号

## 2.1 无序标号“*”或“-”或“+”

* 123
* 123

## 2.2 有序标号“1.”

1. 123
2. 123

## 2.3 嵌套标号

* 123

  * 1234
  * 1234

  1. 12345
  2. 12345

* 123

  * 1. 123456
    2. 123456
  * 1234



# 3. 文字相关

~~~ 
** 加粗** 或 _加粗文本_
*斜体文字* 或_斜体文字_

***加粗斜体*** 或___加粗斜体___
~~删除文字~~

~~~

~~文字~~

# 4. 代码段

~~~~
`单行代码`
~~~
多行代码
或
```
~~~~

`#include<stdio.h>`

```c
#include<stdio.h>

int main()
{
    return 0;
}
```

# 5. 超链接

```
[文本](url)

#图片添加链接
[![描述](地址"描述")](url)
```

[公司官网](https://www.xinje.com/)

**[XINJE](https://www.xinje.com) **

[<img src="pictures/图片2.png" alt="驱动器" style="zoom:50%;" />](https://www.xinje.com)



~~~ 
跳转
[描述](# 标题)
~~~



[跳转到标号](# 页内跳转)





# 6.其他

* 分割线

  ``` 
  ***
  ---
  ___
  ```

***

---

___

* 图片

​	`![](url)`

​	![](pictures/图片2.png)

+ 表格

~~~ bash
| 表头1 | 表头2 | 表头3 |
|-------|-------|-------|
| 单元格1 | 单元格2 | 单元格3 |
| 单元格4 | 单元格5 | 单元格6 |
~~~

| 表头 | 表头 |
| ---- | ---- |
|      |      |
|      |      |

+ 引用

```	 
>
```



> 引用文本
>
> 引用文本

> >二级引用
> >
> >> 三级引用
> >>
> >> 

+ 路径

~~~ bash
#相对路径使用正斜杠（/）

├── Markdown/
│ ├── pictures/ # 图片所在目录
│ │ └── 图片1.png # 图片文件
│ └── Markdown.md # 当前Markdown文件
~~~

``` bash
#相对路径
../pictures/图片1.png

#绝对路径
D:\project\git\task_log\Markdown\pictures\图片1.png
```



